lockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, select, td, textarea, th, ul {
    margin: 0;
    padding: 0;
}
body, button, input, select, td, textarea, th {
    font-size: 14px;
    line-height: 1.5;
    font-family: KakaoSmall,Apple SD Gothic Neo,Malgun Gothic,맑은 고딕,sans-serif;
    font-weight: 400;
    color: #333;
}
.content-article {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100svh;
    width: 100%;
}

.wrap_error {
    padding: 0 24px 80px;
    box-sizing: border-box;
    text-align: center;
    font-family: KakaoBig,Apple SD Gothic Neo,Malgun Gothic,맑은 고딕,sans-serif;
}

.wrap_error img {
    max-width: 172px;
}

.wrap_error strong {
    display: block;
    margin-top: 30px;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: -.8px;
    color: var(--baseForeground);
}

.wrap_error p{
    margin-top: 12px;
    letter-spacing: -.2px;
    color: #666;
}
@media screen and (max-width: 767px) {
    .wrap_error strong {
        font-size: 20px;
        margin-top: 20px;
    }
    .wrap_error img{
        width: 129px;
    }
}

